body{
    background: repeating-linear-gradient(45deg, #e6dc54, #e6dc54 10px, hsl(49, 72%, 57%) 10px,hsl(49, 72%, 57%) 20px);
} 
header{
    color: white;
    background-color: black;
}
.logo{
    width: 70px;
    height: 70px;
}
.lin a:visited
	{
    color:rgb(0, 0, 0);
}
.tit{
font-family:URW Chancery L, cursive;
    color:whitesmoke;
    line-height: 20mm;}
nav {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    display: flex;
    font-size: 40px;
}
footer{
    text-align:center;
}
.lin{
    font-size: 25px;
}
.n a
	{ 
    text-decoration: none;
    color:white;
    } 
.real-flex{
    display: flex;
    flex-direction: column;
}
.forms{
    font-size: 25px;
    order: 10;
}
.table1{
    font-size: 25px;
    order: 50;
}
@media screen and (min-width:1000px){
    .logo{
        display: flex;
        width: 125px;
        height: 125px;
    }
    nav{
        display:flex;
        justify-content: space-around;
       flex-direction: row;
    }
    .forms{
        order: 50;
    }
    .table1{
        order: 10;
    }
    .lin{
        max-width: 450px;
    }
    .real-flex{
        align-items: center;
        justify-content: center; }
    }